Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCopenglForm

## Inherited Class

This class inherits the following classes.
WSCform WSCbase

## Abstract

A form for drawing/displying an OpenGL computer graphics. Various computer graphics can be displayed using OpenGL APIs.

## Function

- Display OpenGL Computer Graphics

## Notice

Document Release 3.20
For use with Wide Studio Release 3.20, Spring 2003

Wide Studio Home | Up to

Copyright(C) T. Hirabayashi, 1999-2003 |  | Last modified: February 3, 2003